<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.diff/1">
<module_version install_time="1236023313801" last="true" origin="installer" specification_version="1.15.22.42">
<file crc="3492199178" name="config/Modules/org-netbeans-modules-diff.xml"/>
<file crc="3271491252" name="modules/org-netbeans-modules-diff.jar"/>
</module_version>
</module>
